Subject: Re: [X2Go-Dev] Mac client not accepting input after disconnect

From: Clemens Lang <[email-masked]>
Date: Wed, 24 Jul 2013 14:51:52 +0200

On Wed, Jul 24, 2013 at 11:58:26AM +0200, Stefan Baur wrote:
> Clemens Lang?

I don't need access to the Mac, since I already have a Mac at home…

> This Mac currently supports OS X 10.6 and OS X 10.7, and by default
> boots into 10.6 (as 10.7 has a known bug with VNC when connecting with
> non-Mac VNC clients).

… but since this Mac runs 10.6, we could maybe use it to build the x2go
binary packages to fix #209.

-- 
Clemens